Subscribe
Accepted Solution

OCUM 6.2rc1 installer failure

I have a fresh RedHat 6.5 x64 server, I would like to install OCUM 6.2RC1 on it.

As the document states, I try to manually install the MySQL-server-advanced-5.6.21-1.el6.x86_64 package using rpm -ivh and also yum. Both are producing the same result as below.

Any help will be appriciated.

 

file /usr/share/mysql/czech/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/danish/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/dutch/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/english/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/estonian/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/french/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/german/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/greek/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/hungarian/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/italian/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/japanese/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/korean/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/norwegian-ny/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/norwegian/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/polish/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/portuguese/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/romanian/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/russian/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/serbian/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/slovak/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/spanish/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/swedish/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/ukrainian/errmsg.sys from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/Index.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/armscii8.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/ascii.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/cp1250.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/cp1251.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/cp1256.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/cp1257.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/cp850.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/cp852.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/cp866.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/dec8.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/geostd8.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/greek.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/hebrew.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/hp8.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/keybcs2.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/koi8r.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/koi8u.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/latin1.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/latin2.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/latin5.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/latin7.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/macce.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/macroman.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64
file /usr/share/mysql/charsets/swe7.xml from install of MySQL-server-advanced-5.6.21-1.el6.x86_64 conflicts with file from package mysql-libs-5.1.71-1.el6.x86_64

Re: OCUM 6.2rc1 installer failure

Hello there.

Do not install mysql manually. 

 

once you have copied mysql rpms and OnCommand Unified Manager rpms into a sinlge folder, always run

yum install *.rpm 

This shoudl resovle the dependency issues which you are facing. 

 

Let us know if yum install *.rpm works. 

Re: OCUM 6.2rc1 installer failure

Thanks, it worked